---
apiVersion: serviceusage.cnrm.cloud.google.com/v1beta1
kind: Service
metadata:
  annotations:
    cnrm.cloud.google.com/deletion-policy: abandon
  name: {{ include "svpc.projectId" . }}-logging
spec:
  projectRef:
    name: {{ include "svpc.projectId" . }}
  resourceID: logging.googleapis.com
